## 802-11-olpc-mesh 802-11-olpc-mesh — OLPC Wireless Mesh Settings |

## Properties

Table 57.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    channel
    uint32
    0
| Channel on which the mesh network to join is located.
    dhcp-anycast-address
    byte array
| Anycast DHCP MAC address used when requesting an IP address via DHCP. The specific anycast address used determines which DHCP server class answers the request. This is currently only implemented by dhclient DHCP plugin.
    ssid
    byte array
| SSID of the mesh network to join.